This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 435507 - [RHEL5] add extra controls in wacomcpl
[RHEL5] add extra controls in wacomcpl
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: linuxwacom (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Aristeu Rozanski
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-29 15:05 EST by Aristeu Rozanski
Modified: 2009-01-20 15:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:44:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2009-01-20 15:44:32 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0069.html

Note You need to log in before you can comment on or make changes to this bug.